View Issue Details

IDProjectCategoryView StatusLast Update
0000213Application Manager[All Projects] Bugpublic2016-08-14 00:02
ReporterJon 
PriorityimmediateSeverityblockReproducibilityalways
Status resolvedResolutionfixed 
Projectionnone 
Product VersionAlpha 0.1Product BuildAlpha 
Target VersionAlpha 0.2Fixed in VersionAlpha 0.2 
Summary0000213: [ALPHA-Bug] Detect if Service not running
Descriptionthe application should notify the user that the service is not running. when the service is not running the application sits stagnant doing nothing.
TagsNo tags attached.
StageComplete

Relationships

related to 0000090 acknowledged SCMS Application (SCMSTray.exe) Monitor SCMS Service 

Activities

Jon

2015-06-26 11:46

manager   ~0000721

Resolved in SCMS Client commit(s)
  - 316 (c9acc62675a7) Feature: 0000213 Added Service Check Method.
  - 317 (34a3e748ce90) Feature: 0000213 Check to make sure worker is started, prior to commencing work.

Issue History

Date Modified Username Field Change
2015-06-10 21:05 Jon New Issue
2015-06-12 13:51 Jon Relationship added parent of 0000090
2015-06-14 21:08 Jon Status new => confirmed
2015-06-20 09:03 administrator Summary [BETA-Bug] Detect if Service not running => [ALPHA-Bug] Detect if Service not running
2015-06-26 10:38 Jon Status confirmed => assigned
2015-06-26 11:46 Jon Note Added: 0000721
2015-06-26 11:46 Jon Status assigned => resolved
2015-06-26 11:46 Jon Fixed in Version => Alpha 0.1
2015-06-26 11:46 Jon Resolution open => fixed
2015-06-26 11:55 Jon Relationship replaced related to 0000090
2015-06-26 21:18 Jon Target Version Alpha 0.1 => Alpha 0.2
2015-06-26 21:18 Jon Fixed in Version Alpha 0.1 => Alpha 0.2
2015-06-26 21:51 Jon Build => Alpha
2016-08-13 23:59 administrator Stage => Unknown
2016-08-14 00:02 Jon Stage Unknown => Complete